Error Report

Error Code: 
Error Message: 
Details zum Vorgang
Installable Units Reported:,
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Zu installierende Software: DevStyle (includes Darkest Dark Theme) ( Missing requirement: Startup (com.genuitec.eclipse.startup requires 'package org.eclipse.jgit.api 4.3.0' but it could not be found Abhängigkeit nicht erfüllt: {0} Von: DevStyle (includes Darkest Dark Theme) ( To: com.genuitec.eclipse.startup []